* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
    font-family: "Roboto", Arial, sans-serif;
    color: #575656;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.3;
}

#wrapper {
    max-width: 920px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    overflow: hidden;
}

#wrapper .benefit {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(140px, 1fr));
    grid-gap: 12px;
    margin: 20px 0;
}

#wrapper .icon {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

#wrapper .icon p {
    font-size: 12px;
    text-align: center;
}

#wrapper .hide {
    display: none;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper article {
    padding: 20px 40px;
}

#wrapper p {
    margin-bottom: 16px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    font-weight: 700;
    font-size: 26px;
    border-top: 2px solid #ac8243;
    border-bottom: 2px solid #ac8243;
    color: #000;
    text-align: center;
    padding: 16px 0;
    margin-bottom: 17px;
}

#wrapper h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px;
    border-bottom: 1px solid #b3b2b2;
    color: #000;
    padding-bottom: 5px;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #1E5082;
    text-decoration: none;
}

.btn-bewerben {
    display: inline-block;
    background-color: #cdd741;
    
    color: #ffffff !important;
    font-weight: bold;
    font-size: 16px;
    padding: 10px 24px;
    border-radius: 8px;
    
    text-decoration: none;
    cursor: pointer;
    transition: background-color 0.2s ease, transform 0.1s ease;
}

.btn-bewerben:hover {
    text-decoration: underline;
}

#wrapper ul {
    margin-bottom: 15px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 15px;
    position: relative;
}

#wrapper ul li:before {
    content: "\002022";
    font-size: 17px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: 0;
    line-height: 1;
    left: 0;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

#wrapper .benefits li::before {
    content: none;
}

#wrapper .benefits {
    --f-columns: 6;
    --f-gap: 6px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 25px;
    margin-left: calc(-1 * var(--f-gap));
    margin-bottom: -30px;
    text-align: center;
}

#wrapper .benefits li {
    margin-left: var(--f-gap);
    margin-bottom: 50px;
    width: calc((100% / var(--f-columns) - var(--f-gap)));
}

#wrapper .benefits li img {
    height: 75px;
    width: auto;
    display: block;
    margin: 0 auto;
}

#wrapper .benefits li span {
    font-size: 11px;
    font-weight: 500;
    line-height: 1.5;
}

@media (max-width: 919px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper article {
        padding: 16px;
    }
}

@media (max-width: 799px) {
    #wrapper .benefits {
        --f-columns: 4;
    }
}

@media (max-width: 599px) {
    #wrapper .benefits {
        --f-columns: 3;
    }
}

@media (max-width: 430px) {
    #wrapper .benefits {
        --f-columns: 2;
    }
}